<?php 
require_once(dirname(__FILE__)."/config.php");
CheckPurview('spec_New');
require_once(dirname(__FILE__)."/../include/inc_typelink.php");
$channelid = -1;
if(empty($cid)) $cid = 0;
$dsql = new DedeSql(false);

require_once(dirname(__FILE__)."/templets/spec_add.htm");

$dsql->Close();

?>